/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/Fetch/Response.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Fetch::Response.3
